<bugID>941910<Summary>Placeholders in the panel aren't aligned correctly wrt other buttons (so neither are animated icons when dragging)</Summary><Description>Created attachment 8336401
Screen Shot 2013-11-21 at 23.31.17 .png

As per summary.</Description></bugID>